bc_media_capture_video.text=捕获网页中的视频
bc_media_capture_audio.text=捕获网页中的音频
bc_media_capture_flash.text=捕获网页中的Flash
bc_no_media_capture.text=没有捕获到媒体文件
bc_media_capture_clear.text=全部清除
bc_media_capture_video.accesskey=V
bc_media_capture_audio.accesskey=A
bc_media_capture_flash.accesskey=F